新版UG NX打开软件提示Warning报错UG外挂不兼容的解决方法

新版NX软件,打开很多时候会报错,但关闭后软件又可以正常使用,这是什么原因呢? 因为NX软件更新是很快的,很多免费UG外挂不可能会每次都跟着UG软件更新,只要NX软件和NX外挂开发时间相隔太久...

新版NX软件,打开很多时候会报错,但关闭后软件又可以正常使用,这是什么原因呢?

因为NX软件更新是很快的,很多免费UG外挂不可能会每次都跟着UG软件更新,只要NX软件和NX外挂开发时间相隔太久远,在新版NX软件中启动的时候可能就会一些不兼容的外挂,如下图所示:

不同的UG外挂,不同的NX插件,可能提示的路径各不相同,但总的来说都是差不多意思,就是告诉你有些编译器太旧,或者其它提示。

正常处理方法,应该是当NX软件更新时,UG外挂开发者也同步更新代码重新封装外挂。但实际上很多UG外挂都是免费的,开发者不太可能频繁的更新,当出现不兼容的提示时,只要不影响工作的,我们可以选择忽略这个它,那怎么才能在打开UG软件时不弹出这个提示?

可以按以下解决方案

attachments-2021-08-zJd8kiZt610fcaa2ae3a5.jpg

【文件】—【实用工具】—【用户默认设置】—【基本环境】—【常规】—【自动化】—【程序不兼容】—【加载时显示警告】—去掉√—确定—重启NX软件—OK!~

attachments-2021-08-q8jR7BDQ610fd8d3058e9.png


  • 发表于 2021-08-08 21:22
  • 阅读 ( 864 )
  • 分类:NX外挂

2 条评论

请先 登录 后评论
老叶
老叶

NX网、学技网、UG爱好者论坛创始人

109 篇文章

作家榜 »

  1. 老叶 109 文章
  2. 别具一格 32 文章
  3. haoyuan366 25 文章
  4. 卛峯 25 文章
  5. 李超 20 文章
  6. ZhuaiGG 20 文章
  7. 钢铁是怎样被铣削的 12 文章
  8. 小刘 11 文章